/*     198928 : 스크롤 블록/셀 슬라이드 js      */
.empty__198928__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__198928__ p{font-size:17px;font-weight:bold}
.empty__198928__ dl{margin:0;text-align:left;color:#333}
.empty__198928__ dt{margin-bottom:5px;font-size:14px}
.empty__198928__ dd{margin:0;font-size:13px}


/*     198676 : 타이틀 텍스트      */
.title__198676__ {font-size:0}
.title__198676__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__198676__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198676__.style_top p {padding-top:10px}
.title__198676__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198676__.style_right p {padding-right:14px}
.title__198676__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198676__.style_bottom p {padding-bottom:12px}
.title__198676__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198676__.style_left p {padding-left:14px}
.title__198676__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198676__.style_circle1 p {padding-left:18px}
.title__198676__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198676__.style_circle2 p {padding-left:18px}
.title__198676__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198676__ p {font-size:32px}
	.title__198676__.style_top p:before {width:32px}
	.title__198676__.style_right p:before {height:32px}
	.title__198676__.style_bottom p:before {width:32px}
	.title__198676__.style_left p:before {height:32px}
}

/*     195456 : 이미지      */
.img__195456__ {max-width:100%}
.img__195456__ * {box-sizing:border-box}
.img__195456__ a {display:block;vertical-align:top}
.img__195456__ img {width:px;vertical-align:top}

/*     195458 : HTML 편집기      */
.html__195458__ * {line-height:1.4em}

/*     282486 : 이미지      */
.img__282486__ {max-width:100%}
.img__282486__ * {box-sizing:border-box}
.img__282486__ a {display:block;vertical-align:top}
.img__282486__ img {width:px;vertical-align:top}

/*     282487 : HTML 편집기      */
.html__282487__ * {line-height:1.4em}

/*     1205145 : 이미지      */
.img__1205145__ {max-width:100%}
.img__1205145__ * {box-sizing:border-box}
.img__1205145__ a {display:block;vertical-align:top}
.img__1205145__ img {width:350px;vertical-align:top}

/*     1205175 : HTML 편집기      */
.html__1205175__ * {line-height:1.4em}

/*     1205155 : 한줄 텍스트      */
.text__1205155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1205155__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1205155__ p {font-size:15px}
}

/*     1205165 : 이미지      */
.img__1205165__ {max-width:100%}
.img__1205165__ * {box-sizing:border-box}
.img__1205165__ a {display:block;vertical-align:top}
.img__1205165__ img {width:350px;vertical-align:top}

/*     1205185 : HTML 편집기      */
.html__1205185__ * {line-height:1.4em}

/*     204241 : 타이틀 텍스트      */
.title__204241__ {font-size:0}
.title__204241__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__204241__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__204241__.style_top p {padding-top:10px}
.title__204241__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204241__.style_right p {padding-right:14px}
.title__204241__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204241__.style_bottom p {padding-bottom:12px}
.title__204241__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204241__.style_left p {padding-left:14px}
.title__204241__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204241__.style_circle1 p {padding-left:18px}
.title__204241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204241__.style_circle2 p {padding-left:18px}
.title__204241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204241__ p {font-size:32px}
	.title__204241__.style_top p:before {width:32px}
	.title__204241__.style_right p:before {height:32px}
	.title__204241__.style_bottom p:before {width:32px}
	.title__204241__.style_left p:before {height:32px}
}

/*     204242 : 이미지      */
.img__204242__ {max-width:100%}
.img__204242__ * {box-sizing:border-box}
.img__204242__ a {display:block;vertical-align:top}
.img__204242__ img {width:px;vertical-align:top}

/*     204245 : HTML 편집기      */
.html__204245__ * {line-height:1.4em}

/*     198929 : 이미지      */
.img__198929__ {max-width:100%}
.img__198929__ * {box-sizing:border-box}
.img__198929__ a {display:block;vertical-align:top}
.img__198929__ img {width:px;vertical-align:top}

/*     204243 : HTML 편집기      */
.html__204243__ * {line-height:1.4em}

/*     204244 : 이미지      */
.img__204244__ {max-width:100%}
.img__204244__ * {box-sizing:border-box}
.img__204244__ a {display:block;vertical-align:top}
.img__204244__ img {width:px;vertical-align:top}

/*     198930 : HTML 편집기      */
.html__198930__ * {line-height:1.4em}

